=== debian/control ===
Source: ros-humble-rosbag2-compression-zstd
Section: misc
Priority: optional
Maintainer: Michael Orlov <michael.orlov@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gmock <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-pluginlib, ros-humble-rclcpp <!nocheck>, ros-humble-rcpputils, ros-humble-rcutils, ros-humble-rosbag2-compression, ros-humble-rosbag2-test-common <!nocheck>, ros-humble-zstd-vendor, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-rosbag2-compression-zstd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pluginlib, ros-humble-rcpputils, ros-humble-rcutils, ros-humble-rosbag2-compression, ros-humble-zstd-vendor, ros-humble-ros-workspace
Description: Zstandard compression library implementation of rosbag2_compression
